---
title: "HistSex"
sidebar_position: 1
sidebar_class_name: "hide"
image: /img/documentation/project-dataset-histsex-logo-(cc0).jpg
---


_HistSex_ is a freely-available, peer reviewed resource for information on the history of sexuality developed by sex educators, historians, and librarians. It includes a descriptive catalog of relevant digital projects on the history of sexuality; a searchable and annotated directory of LGBTQ+ research archives; a timeline of major events in the history of sexuality; and a bibliography of books tagged and searchable by research interest, reading level, topic, and more—all presented online in an open and easily accessible format.

<div className="banner">
  <img src="/img/documentation/project-dataset-histsex-logo-(cc0).jpg" alt="" />
</div>


<DatasetButtonList datasetID="histsex"/>  {/* See dataset.js for updating links/button labels  */}

{/*Add ResearchSpace button. */}

## HistSex and LINCS

_HistSex_’s has transformed its collection for ingestion into the LINCS :Term[triplestore]{#triplestore}. The project aims to fill an often-overlooked need for the historical representation of LGBTQ+ identity. The guide is ranked for audience reading level, sortable by topic, time, and place, and presented online in an open and easily-searchable format. Resources include a:

- Searchable, annotated directory of archives of use to historians, students, and researchers interested in LGBTQIA+ research.
- Descriptive catalog of relevant digital projects connected to sexuality and sexual representation.
- Bibliography of books tagged and searchable by research interest, reading level, topic, and more.
- Timeline of major events in the history of sexuality to help ground and pique public interest.

For more information, see _HistSex_’s [Introduction](https://histsex.org/post/introduction/).

## Project Leads

- Brian M. Watson, Founder

For more information, see _HistSex_’s [Introduction](https://histsex.org/post/introduction/).

## Funders

_HistSex_ is currently funded by a [Carnegie-Whitney Grant](https://www.ala.org/aboutala/offices/publishing/sundry/alapubawrds/carnegiewhitney) from the [American Library Association](https://www.ala.org/). For more information, see _HistSex_’s [Introduction](https://histsex.org/post/introduction/).

## Dataset Details

- **Dataset License:** [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/)
- **DOI:** https://doi.org/10.5683/SP3/20EVXK
{/***Date of First Publication with LINCS:** */}
